
Quantification tool - Bug #1101

Changes on Order-quantity tab

02/18/2014 06:36 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 02/18/2014

Priority: Normal Due date: 02/27/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

- Delete the column “Adjusted quantity rounded up to pack size” of the total table. Doesn’t make sense to add “total” quantities that

could have different packing sizes from the regular and accelerated tables.

- Hide the column "Cost" of the total table until users enter information on the columns "Pack size” and “Pack price or unit price” for

each medicine at the regular table and accelerated table which has any “Quantity needed (in units)” calculated by the system.

See figure attached.

History

#1 - 02/20/2014 09:58 AM - Oleksii Kurasov

- Due date set to 02/21/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 02/21/2014 10:57 AM - Luis Gustavo do Valle Bastos

- File Quantity tab highlighting.JPG added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

- It isn't possible to erase numbers entered in the column “Pack price or unit price” at regular and accelerated tables just deleting the data, users has

to enter zero to display the dash. Please correct.

- When clicking any medicine at the regular table the cell become highlighted in green, but it doesn't happen for the accelerated table. Please correct.

See attached.

#3 - 02/26/2014 07:59 AM - Oleksii Kurasov

- Due date changed from 02/21/2014 to 02/26/2014

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 02/26/2014 01:23 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

At the Order-Quantity tab:

- Apply for the column "Medicine" the same "mattress profile" of fixed highlighted rows existing in the other columns at the regular, accelerated and

total tables.

- Highlight the entire row when users click in one specific row and keep highlighted until users click in another row at the regular, accelerated and total
tables. Currently, it does happen only for the rows of the "Medicine" column at the regular order tab.

#5 - 02/27/2014 10:48 AM - Oleksii Kurasov

- Due date changed from 02/26/2014 to 02/27/2014

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#6 - 03/03/2014 12:52 PM - Luis Gustavo do Valle Bastos

- Status changed from Feedback to Closed

Tested and adequate.

Files

Total table issues.JPG 92.5 KB 02/18/2014 Luis Gustavo do Valle Bastos

Quantity tab highlighting.JPG 117 KB 02/21/2014 Luis Gustavo do Valle Bastos
